<?php

$SQL = "create view view_importjobs as

          select importjobs.*,
                 date_format(importjob_created, '%c/%e/%Y %l:%i %p')   as importjob_created_verbose,
                 date_format(importjob_completed, '%c/%e/%Y %l:%i %p') as importjob_completed_verbose
                 
            from importjobs";
?>